#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-GCmUygO6SqSIpX31w0JgX1
key:                  postgrest-10.0.0-GCmUygO6SqSIpX31w0JgX1
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  1378fd34d65a53efa27b891657607fef
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-GCmUygO6SqSIpX31w0JgX1
depends:
    HTTP-4000.4.1-HRZPtQPe0QJBBFNywi38uL
    Ranged-sets-0.4.0-6DwlodZCoDIAJ86RAKmok2
    aeson-2.1.2.1-4G6NRH3Yicj9TKX8fXoWTr
    auto-update-0.1.6-2vELbVwL9De2twxwyMaMtg base-4.16.4.0
    base64-bytestring-1.2.1.0-DECs32jOMrhU6x3ypSYAj bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6AqTtfG0yj5cd4BFV01sh
    cassava-0.5.3.1-Azaklg4BLTk4uaygxKQViU
    configurator-pg-0.2.9-Djkyl37N8DkISBSRsqBSou containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-JzPN0vV29iV3RTvF7knmvB
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-6GDwBu1ouGLL97aqfLNtDJ
    hasql-dynamic-statements-0.3.1.1-1wfKmaJD5gp34LSU8AmrNq
    hasql-notifications-0.2.0.4-9jPQonvHQlF5qsAFfxODWL
    hasql-pool-0.5.2.2-9qCcrs4WP0II7HGOYECJ2Z
    hasql-transaction-1.0.1.1-IuxuKssFdu68lphT2xasPe
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-4jA7skhyc4O1mTcupRz8pv
    insert-ordered-containers-0.2.5.3-F0ZRi7Oq5dT7vHaahaTzjt
    interpolatedstring-perl6-1.0.2-EtZDEJYLsdH767le4pvMyb
    jose-0.10-IXGGB9fJxs41hihEZhBoRp lens-5.2.3-JhnKgAx9k76Jin0xTqnLw0
    lens-aeson-1.2.3-BQR0n3QnoZY6p4hOGmbqqn mtl-2.2.2
    network-3.1.4.0-BwapeZNENJRGd3a4t7iBSJ
    network-uri-2.6.4.2-H8R7YZM4iJL108zVnRjrHh
    optparse-applicative-0.17.1.0-AgMeQrX7nmlDOnX2xcegDb
    parsec-3.1.15.0 protolude-0.3.4-erquiU8swABHjzXTMSoGn
    regex-tdfa-1.3.2.2-9KQuOdDpiBL9UBsQEK6k8E
    retry-0.9.3.1-4DkhyXQVdEO6NCSBFSc7an
    scientific-0.3.7.0-8x4tZ4xzXsRTNLFKkeuvD
    swagger2-2.8.9-C4px5TiNFyPHSbCgWavwfg text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-4hqmnCstShmJXjUlp61Lcu
    vault-0.3.1.5-1WZud07yl3a9ZcipFufCGQ
    vector-0.13.1.0-xP3uH1g3cPFld8g0jCD5r
    wai-3.2.4-JIqkXCnMPAzFKNQzPpgW2q
    wai-cors-0.2.7-86BvmItfNh66bTSJzWouQg
    wai-extra-3.1.15-7yDJJ6J51ruIg3TJFgMx33
    wai-logger-2.4.1-6QyfvsheaTtLqqReEGnhrU
    warp-3.3.30-A59ReqdFC07LgOaV7Ls0Bk

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

